Linux kernel 安全漏洞 CVE-2021-33034

- AV AC AU C I A
发布: 2021-06-23
修订: 2021-11-20

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel 5.12.4之前版本存在安全漏洞,该漏洞源于net/bluetooth/hci_event.c在销毁hci chan时有一个use-after-free。这将导致编写任意值。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息